API Documentation | All Packages | All Classes | Index | Frames No Frames |
CustomButtonBarButtonSkin

Package | ch.unil.cbg.ExpressionView.styles
Class | public class CustomButtonBarButtonSkin
Inheritance | CustomButtonBarButtonSkin mx.skins.halo.ButtonBarButtonSkin

Public Methods

| Method | Defined By
--- | --- | ---
|  | CustomButtonBarButtonSkin() | CustomButtonBarButtonSkin

Protected Methods

| Method | Defined By
--- | --- | ---
|  | updateDisplayList(w:Number, h:Number):void [override] | CustomButtonBarButtonSkin

Constructor Detail

CustomButtonBarButtonSkin | () | Constructor

`public function CustomButtonBarButtonSkin()`

Method Detail

updateDisplayList | () | method

`override protected function updateDisplayList(w:Number, h:Number):void`

Parameters

| `w:Number`
| `h:Number`

Mon Oct 17 2011, 09:13 PM -04:00